<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!-- Proposal for theme properties. -->
<theme id="SLIM" slim="true">
  <panel red="225" green="225" blue="225" border="false"/>
  <block showid="true" red="0" green="0" blue="0"/>
</theme>
